#Vietnamese: 	UTF-8:vi // Translated by Tran Tuan <tran.tuan@realgroupware.net> dated 2004-08-31

dates 		= Cuộc hẹn hôm nay
edit_overview 	= Chỉnh sửa Khái quát
enddate 		= Kết thúc
from 		= Từ
hours 		= Tiếng
no_appt_today 	= Không có cuộc hẹn hôm nay.
note 		= Ghi chú
overview_get_modules			= Hiển thị trong Khái quát
pending 		= Đang thực hiện
personaloverview 	= Khái quát cá nhân
project 		= Dự án
status 		= Trạng thái
task 		= Nhiệm vụ
to 		= Đến
todos 		= Việc phải làm hiện giờ
topic 		= Chủ đề
usedhours 	= Tiếng được dùng
you_have_subjected_n_appt 			= Bạn đã chọn <$1> cuộc họp.
you_have_to_answer_to_n_subjections	= Bạn phải trả lời <$1> chủ đề.
